using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using DotNet.FrameWork.Data;
namespace GetCommand
{
   public class GetCount
    {
       /// <summary>
       /// 获取   个数
       /// </summary>
       /// <param name="ID"></param>
       /// <returns></returns>
       public int BindCount(string ID)
       {
           int num = 0;
           string[] user = null;
           if (ID != null)
           {
               user = ID.ToString().Split(',');
           }
           try
           {
               string sql_count = "select COUNT(*) from Dd_Attention where Attention_UerID=" + user[0];
               num = Convert.ToInt32(DbHelperSQL.GetSingle(sql_count));
           }
           catch
           {
               num = -1;
           }
           return num;
       }
    }
}
